<div class="row">
    <div class="col-md-4"></div>
    <div class="col-md-4">
      <div class="form">
        <div class="form-group">
          <label for="">Email</label>
          <input [(ngModel)]="email" type="email" class="form-control">
        </div>
        <div class="form-group">
          <label for="">Password</label>
          <input [(ngModel)]="password" type="password" class="form-control">
        </div>
        <div class="form-group">
          <button (click)="onLogin()" class="btn btn-success">Login</button>
          <a routerLink="/signup" class="btn btn-warning float-right">Signup</a>
        </div>
      </div>
    </div>
    <div class="col-md-4"></div>
  </div>